

/* .column03-pdf01 */

.column03-pdf01-01{margin-top:0 !important;margin-bottom:0 !important;padding-top:0px !important;padding-bottom:0px !important;height:159px;}

.column03-pdf01-02{padding-top:4px;padding-bottom:5px;}

.column03-pdf01-03{padding-right:5px;}

.column03-pdf01-04{padding: 2px 0px 1em 35px !important;}



.status01-01{width:355px;border-top:1px solid #ccc;background:#f9f9f9;}

.status01-02{width:355px;border-bottom:1px solid #ccc;background:#f9f9f9;}

.status01-03{padding:10px;}

.status01-04{color:#00366f;font-size:15px;font-weight:900;}

.status01-05{color:#666;font-size:13px;font-weight:500;}



.status02-01{width:723px;}

.status02-02{float:left;width:350px;}

.status02-03{float:right;width:350px;}

.status02-04{background:#748ab7;padding:6px 10px;border-bottom:1px solid #ccc;}

.status02-05{background:#f9f9f9;padding:16px 10px;border-bottom:1px solid #ccc;}

.status02-06{background:#f9f9f9;padding:8px 10px;border-bottom:1px solid #ccc;}

.status02-07{color:#fff;font-size:13px;font-weight:900;}

.status02-08{color:#666;font-size:13px;font-weight:500;}

.status02-09{color:#2b4663;font-size:13px;font-weight:900;}

.status02-091{color:#2b4663;font-size:13px;font-weight:900;text-align:right;}

.status02-10{width:330px;}

.status02-11{float:left;width:250px;}

.status02-12{float:right;width:80px;text-align:right;}

.status02-13{float:left;width:230px;}

.status02-14{float:right;width:100px;text-align:right;}

.status02-15{float:left;width:100px;}

.status02-16{float:right;width:230px;text-align:left;}

.status02-17{float:left;width:180px;}

.status02-18{float:right;width:150px;text-align:right;}

.status02-22{float:right;width:80px;text-align:right;padding-top:10px;}

.status02-28{float:right;width:150px;text-align:right;padding-top:10px;}

/*modal*/

div#nyroModalLoading {

	border: 4px solid transparent;

	width: 150px;

	height: 150px;

	text-indent: -9999em;

	background: transparent;

	background-position: center;

}

div#nyroModalWrapper {

	background: transparent;

	border: 4px solid transparent;

}

a#closeBut {

	position: absolute;

	display: block;

	top: -20px;

	right: 20px;/**/

	width: 42px;

	height: 8px;

	text-indent: -9999em;

	background: url(/JP/SHARED/IMAGES/PRODUCTS/close.gif) no-repeat;

	outline: 0;

}
#NI-localNav02 li.ban_evolution { margin-top:-2px; }
#NI-localNav02 li.ban_evolution a { padding:0 0 0 6px; }
#NI-localNav02 li.ban_evolution a img { vertical-align:top; width:100%; height:auto; }